/*
 * csod-main.css
 * CSOD - Cornerstone OnDemand
 *
 */
/* IE 7 overwrites */
.cso-white-panel {
	border:none solid transparent;
	background-color:#ffffff;
}
.cso-grey-cont {
	padding-bottom:12px;
}
/* DropDownButton */
.cso-dropdown-cont a {
	white-space:nowrap;
}
/* this needs to override  display:block !important; to avoid layout break */
.cso-dropdown-cont .cso-btn-icon-arrow-down-small {
	display:inline-block !important;
}
/* breadcrumb nav */
.breadCrumb ul li span {
	position:relative;
}
#dir-rtl .breadCrumb ul li a, #dir-rtl .cso-brdcrm-cont ul li a {
	float:none;
}
/*buttons*/
.cso-btn-small {
	display:inline;
}
.cso-btn-icon-arrow-down-small,
.cso-btn-icon-arrow-down-mini {
	display:block !important;
}
.cso-btn-like .star {
	margin:2px 2px 0 0;
}
.cso-paging .ll span, .cso-paging .l span, .cso-paging .r span, .cso-paging .rr span {
	display:block;
}
.cso-btn-group > .cso-btn:first-child {
	margin-left:-4px;
}
.cso-btn-group-md .cso-btn {
	padding:5px 13px !important;
}
.cso-btn-group .c-selected-error i {
	*display:block;
	*height:14px;
	*width:16px;
	*margin-top:5px;
}
#search input:focus {
	width:160px !important;
}
.expanded#search input {
	background-position:183px -1031px !important;
}
.cso-checkbox-label {
	top:0px;
}
#dir-rtl label .cso-checkbox-label {
	position:static;
}
/* Split button */
.cso-btn-split > .cso-btn {
	padding-right:5px;
	padding-left:5px;
	overflow:visible;
}
.cso-split-table .cso-btn-split > .cso-btn:first-child span {
	width:100px;
}
/* containers */
.csod-left-pad-default {
	overflow:hidden;
}
.cso-frame-feedback,
.cso-feedbackpost-cont,
.cso-frame-transparentpadding,
.cso-grey-cont-padding,
.cso-frame-60-left,
.csod-control-pad-default,
.cso-frame-shadow,
.cso-split-container,
.csod-control-pad-default,
.ctl-stack,
.csod-pad-box,
.cso-grey-cont,
.cso-frame-postfeedback,
.cso-grey-cont-noborder,
.cso-pad-box,
.cso-cont,
.cso-white-panel {
	zoom:1;
}
.cso-filter-container {
	display:inline;
}
/*
.ctl-inline > div 
{
   display:inline !important;
}*/

.ctl-inline > div {
	display:inline;
}
.cso-pad5-ie {
	margin-left:5px;
}
.csod-IE7r5 {
	margin-right:5px;
}
.csod-pad-box-right {
	padding-top:3px;
}
.cso-control-container span {
	padding-left:5px;
}
.cso-input-hasbtn .input-btn {
	padding:13px 10px 4px 10px;
}
.cso-input-outer {
	padding:2px 4px 3px 4px;
}
.cso-input-outer.textarea {
	padding-right:30px;
}
.cso-input-outer.textarea textarea {
	zoom:1 !important;
}
.cso-input-outer input[type="text"] {
    height:25px;
    height:25px; 
}
.split .half {
	width:49.9%;
}
.cso-text-xxlarge {
	line-height:1.4em;
}
.ctl-inline > div {
	*margin-right:1px;
}
/* headers */
.cso-ribtag {
	display:inline;
}
/* header split container right dropdown button alignment */
#dir-rtl .ctl-flow > .ctl-inline.csod-layout-right.ctl-valign-top,
#dir-rtl .ctl-flow > .cso-cont-padr10,
#dir-rtl .ctl-flow > div.cso-dropdown-cont {
	float:left;
}

#dir-rtl div.csod-layout-right {
    float:left;
}

/* bio team */
.cso-wrap-grey {
	display:inline;
}
.cso-btn-tag {
	white-space:nowrap;
}
.tagHandlerContainer li {
	float:left;
}
.modal-body {
	position:relative;
}
.cso-field-cont {
	position:relative !important;
	float:none !important;
	zoom:1 !important;
}
.cso-input-outer-pred-single {
	height:33px;
}
.pad34 {
	position:absolute;
	top:-1px;
	right:-33px;
}
ul.token-input-list-cso {
	background-color:white;
	zoom:1;
}
li.token-input-input-token-cso input {
	background-color:white !important;
	zoom:1;
	height:31px;
	line-height:31px;
}
/*
 * Like button styles
 */
.cso-btn-star-mini a {
	display:inline-block;
	padding:3px 3px 0 0;
}
.cso-btn-star-mini .star {
	display:block;
	zoom:1;
}
.cso-btn-star-mini {
}
.cso-split-table {
	width:100%;
	zoom:1;
}
.cso-placeholder {
	zoom:1;
}
/* User Graph IE7 Styles*/
.csod-user-graph-main {
	padding-top:14px;
}
.csod-user-graph-main span {
	margin-left:-10px;
	padding-left:0;
}
.csod-user-graph-main i .before {
	font-size:50px;
}
.csod-user-graph-cont {
	margin-bottom:-16px;
}
#dir-rtl .csod-user-graph-main {
	margin-right:-10px;
}
/* IE7 Grid Layout */
.half {
	width:49.9% !important;
}
.threequarter {
	width:74.9% !important;
}
.quarter {
	width:24.9% !important;
}
.third {
	width:33.2% !important;
}
.twothird {
	width:66.5% !important;
}
.fifth {
	width:19.9% !important;
}
.twofifth {
	width:39.9% !important;
}
.threefifth {
	width:59.9%;
}
.fourfifth {
	width:79.9%;
}
.sixth {
	width:16.5%;
}
.fivesixth {
	width:83.3%;
}
.push-half {
	left:49.9%;
}
.push-threequarter {
	left:74.9%;
}
.push-quarter {
	left:24.9%;
}
.push-third {
	left:33.2%;
}
.push-twothird {
	left:66.5%;
}
.push-fifth {
	left:19.9%;
}
.push-twofifth {
	left:39.9%;
}
.push-threefifth {
	left:59.9%;
}
.push-fourfifth {
	left:79.9%;
}
.push-sixth {
	left:16.5%;
}
.push-fivesixth {
	left:83.3%;
}
.split .half {
	width:49.9%;
}
.split .threequarter {
	width:74.9%;
}
.split .quarter {
	width:24.9%;
}
.split .third {
	width:33.2%;
}
.split .twothird {
	width:66.5%;
}
.split .fifth {
	width:19.9%;
}
.split .twofifth {
	width:39.9%;
}
.split .threefifth {
	width:59.9%;
}
.split .fourfifth {
	width:79.9%;
}
.split .sixth {
	width:16.5%;
}
.split .fivesixth {
	width:83.3%;
}
/* Horizontal Repeater & Control Group */
#dir-rtl .c-hrepeater > .c-hrepeater-item > .c-hrepeater-padbox,
#dir-rtl .c-ctl-group > .c-ctl-group-item > .c-ctl-group-padbox {
	zoom:1;position:relative;
}
.c-hrepeater.c-cont-width-half > .c-hrepeater-item,
.c-ctl-group.horiz.c-cont-width-half > .c-ctl-group-item {
	width:49.9%;display:block;float:left;
}
.c-hrepeater.c-cont-width-third > .c-hrepeater-item,
.c-ctl-group.horiz.c-cont-width-third > .c-ctl-group-item {
	width:33.2%;
}
.c-hrepeater.c-cont-width-quarter > .c-hrepeater-item,
.c-ctl-group.horiz.c-cont-width-quarter > .c-ctl-group-item {
	width:24.9%;
}
.c-hrepeater {
    zoom: 1;
    position: relative;
}
/* RtL Knowledge Bank / All Community */
.clearfix .c-hrepeater-item .cso-grey-cont-transparent {
    position:static;
}
/* Accordion */
.accordion a.trigger {
	height:auto;
}
.accordion .inner-item ul li:first-child h5 a.trigger {
	margin-top:0;
}
/* Drag Panel Item */
.c-drag li:hover,
.c-drag li.hover {
	background-color:#f2f2f2;
}
/* Vertical Progress Bar / Step Progression */
.c-ctrl-chklst .main .chk [class^="icon-"],
.c-ctrl-chklst .main .chk [class*="icon-"] {
	margin-left:auto;
	margin-right:auto;
}
/* ellipsis */
.csod-ellipsis {
	width:auto;
}
/* Expandable Table */
#dir-rtl tbody.c-tbl-row-exp > tr > td:first-child > a.cso-hyper-link > .fa-icon-angle-right {
	*zoom:expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf104;');
}
/* Special Icon Rules for IE7 */
.fa-icon-stack-top {
	position:relative !important;
}
.cso-ddl-base {
	display:inline;
	zoom:1;
}
/* Inner scroll stuff */
.c-inner-scroll {
	position:relative;
}
.c-inner-scroll > table {
	position:absolute;
	top:0;
	left:0;
}
/* Multi-Select DropDown*/
/*.c-non-btn {
	display:inline;
	zoom:1;
	position:relative;
}*/
.c-non-btn .multiselect {
	line-height:0;
	/*width:14px;
	height:14px;
	display:block;*/
}
.c-non-btn .multiselect .caret,
#dir-rtl .c-non-btn .multiselect .caret {
	/*position:absolute;
	top:0;
	right:0;*/
	*zoom:expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf0d7;');
	/*width:14px;
	height:14px;
	display:block;
	text-transform:none;*/
}
/* File Upload */
.cso-file-upload span {
	vertical-align:auto;
}
.cso-file-upload INPUT[type='file'] {
	left:-10px;
}
#dir-rtl .cso-file-upload INPUT[type='file'] {
	left:auto;
	right:-10px;
}
/* File Upload */
.cso-file-upload span {
    vertical-align:auto;
}
.cso-file-upload INPUT[type='file'] {
    left: -10px;
}
#dir-rtl .cso-file-upload INPUT[type='file'] {
    left:auto;right:-10px;
}
/* richtext view */
.cso-rtf-view ol {
    padding-left:7px;
}

/*def:94755*/
.csod-IE7r5 .c-selected-success {
	margin-right: 3px;
}
.csod-IE7r5 .c-selected-success .fa-icon-thumbs-up {
	padding-left:4px;
}
.csod-IE7r5 .c-selected-error {
	/*height: 23px;*/
	width: 100%;
}
.csod-IE7r5 .c-selected-error .fa-icon-thumbs-down {
	padding-top:1px;
    height: auto;
	padding-left:3px;
}

/*def:112240*/
.cso-ddlBtn-arrowOnly [class^="fa-icon-"] {
    margin-right: 1px;
}
